Help please: Maxscript Auto-load Script Error


#1

Hi,

When i open up 3ds max 6 i get a pop-up message that says:

Maxscript Autoload script error - C:\3dsmax6\StdPlugs\stdscripts\modifer_camera_perspective

–Runtime: Extends class must be same superclass as script plugin, not skew.

What does this mean and how can i fix it?

My computer has crashed twice with Windows files being corrupted and i think this error might why its happening since i’m running 3ds when it happens.

thanks


#2

This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.